D4Science Infrastructure - Task #6451

Task # 6450 (Closed): Moving some VRE of gCubeApps under D4Research VO

Undeploy gCubeApps/EuBrazilOpenBio VRE and deploy under D4Research VO

Jan 18, 2017 02:58 PM - Massimiliano Assante

Status: Closed Start date: Jan 18, 2017
Priority: Normal Due date: Jan 18, 2017
Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 1.00 hour
Target version: Moving some VRE of gCubeApps under

D4Research VO
Infrastructure: Production
Description
History

#1 - Jan 18, 2017 02:59 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jan 18, 2017 03:08 PM - Massimiliano Assante
- % Done changed from 0 to 50

#3 - Jan 18, 2017 04:51 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

completed successfully

Dec 15, 2025
